## subtitleeditor 0.33.0

=== debian/changelog ===
subtitleeditor (0.33.0-3) unstable; urgency=low

  * Add debian/patches/02-fix-custom-class-interfaces.patch:
    + Need to add interfaces before class_init (closes: #767892)
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Mon, 10 Nov 2014 18:55:12 +0100

subtitleeditor (0.33.0-2) unstable; urgency=low

  * Remove automake1.9 from Build-Depends (closes: #724438).
  * Add dh-autoreconf to Build-Depends to update outdated autotools files.
  * Use section 'libs' for libsubtitleeditor0.
  * Bump Standards-Version to 3.9.4 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Mon, 30 Sep 2013 17:51:57 +0200

subtitleeditor (0.33.0-1) unstable; urgency=low

  * New maintainer.
  * New upstream release:
    + Remove all patches
  * Bump Standards-Version to 3.9.3 (no changes necessary).
  * Bump debhelper compat to 9.
  * Emptying the dependency_libs field in .la files.
  * Convert to 3.0 (quilt) source format (closes: #664344):
    + Remove build dependency dpatch
  * Convert debian/copyright to Machine-readable format (DEP-5).
  * Add debian/patches/01-glib-single-include.patch:
    + Don't include invidiual glib headers (closes: #665613)
  * Enable hardened build flags.

 -- Philip Rinn <rinni@gmx.net>  Sat, 31 Mar 2012 17:12:32 +0100

subtitleeditor (0.30.0-1.2) unstable; urgency=low

   * Non-maintainer upload.
   * Fix "missing Replaces: subtitleeditor": add missing Replaces/Breaks
     (closes: #524102)

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Oct 2010 18:04:45 +0200 

subtitleeditor (0.30.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix_gcc_4.4_ftbfs.dpatch: Fix FTBFS with gcc 4.4 new
    headers, thanks Martin Michlmayr (Closes: #526155)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 24 Dec 2009 14:29:46 +0100

subtitleeditor (0.30.0-1) unstable; urgency=low
  
  * New upstream release (Closes: #492595, #507687):
    + Fixed many upstream bugs
    + Translations update
  * Updated the debian/control file with new description
  * Forced the libpcre3-dev version to 7.6-2 to avoid the old bug fixed in
    this version (Closes: #464704)
  * Updated the debian/watch file to point to the new upstream version 
  * Fixed the URL in debian/watch with a better format
  * Added a patch to fix the bad linkage with some libraries.
  * Added the dependency with the intltool package
  * Added the dependency with the libglibmm-2.4-dev package
  * Added the dependency with dpatch package to apply the linkage patch.
  * Removed the option --enable-aspell from debian/rules in configure line.
  * Added packages libsubtitleeditor0 and libsubtitleeditor-dev because 
    now the program creates libraries like /usr/lib/*.so.*.
  * Updated debian/rules to add the dh_install --sourcedir support.
  * Updated to Standards-Version 3.8.1
   + Added a debian/libsubtitleeditor0.postinst file due a ldconfig warning 
   + Added a subtitleeditor.desktop file without the deprecated Encoding key 
   + Added a call to dpkg-gensymbols in debian/rules to avoid warnings about 
     "unable to find dependency information for shared library"

 -- Anibal Avelar <aavelar@cofradia.org>  Thu, 19 Mar 2009 23:32:50 +0200

subtitleeditor (0.21.1-2) unstable; urgency=low
  
  * Added the subtitleeditor.desktop file coming from the upstream program
    removing the debian/subtitleeditor.desktop file.
  * Removed the dependency with the autotools-dev package in debian/control. 
    It's totally unnecessary.
  * Cleaned the debian/dirs file. Were removed all dirs below /usr dir.
  * Removed the versioned dependency in debian/control to the libpcre3-dev 
    package to avoid the problem with different version on sid and lenny.
  * Cleaned the debian/copyright file to be brief.
  * Fixed a little grammar problem uploaded the latest time in the 
    debian/changelog file.

 -- Anibal Avelar <aavelar@cofradia.org>  Mon, 26 May 2008 11:51:50 +0200

subtitleeditor (0.21.1-1) unstable; urgency=low
  
  * New upstream release:
    + Fixed the debian/subtitleeditor.desktop file.
      (Closes: #480481)
    + Removed the patch for gcc 4.3 due to the program changed the layout.
  * Removed the versioned dependency in debian/control to the libpcre3-dev 
    package to avoid the problem with different version on sid and lenny.
      (Closes: #464704)
  * Updated the debian/wach file to point to the new upstream path.
  * Removed the patch-system because it isn't used by the moment. Removed the
    dependency with dpatch in the debian/control file.
  * Added the dependencies with the packages gstreamer0.10-x,
    gstreamer0.10-plugins-base and libgstreamer-plugins-base0.10-0 
    to the binary package. The three packages are necessary in runtime to 
    get a good performance.
  * Added the "Suggests" section in the debian/control file.

 -- Anibal Avelar <aavelar@cofradia.org>  Mon, 22 May 2008 11:33:50 +0200

subtitleeditor (0.20.0-3) unstable; urgency=medium
  
  * Fixed the FTBFS: Document.cc:267: error: 'auto_ptr' is not a member of
    'std'. Added the patch called debian/patches/gcc43.dpatch. 
    Thank you Chris Lamb 
    (Closes: #474872)
  * Added the dependency with the dpatch package in debian/control file
    due to the same reason described above.
  * Modified the debian/rule script to apply the patch.

 -- Anibal Avelar <aavelar@cofradia.org>  Tue, 08 Apr 2008 11:15:50 +0200

subtitleeditor (0.20.0-2) unstable; urgency=low
  
  * Fixed the bug: subtitleeditor doesn`t start (Closes: #464704)
  * Fixed in debian/control file a the minimal requirement for the package
    libpcre3-dev to avoid problems with undefined symbols related with
    the bug above described.
  * Removed the fields Vcs-Browser and Vcs-Svn in the debian/control file   
    due to the fields to point to upstream source instead the debian 
    package (Closes: #471447)
  * Cleaned the package description with more information about the
    program.


