=== debian/control ===
Source: subtitleeditor
Section: gnome
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends: debhelper (>= 9), libtool, libgtkmm-2.4-dev, dh-autoreconf,
 libgstreamer-plugins-base0.10-dev, x11proto-fixes-dev, libenchant-dev,
 iso-codes, gstreamer0.10-tools, gstreamer0.10-plugins-good, libxml++2.6-dev,
 intltool, libglibmm-2.4-dev, libcairomm-1.0-dev, libgtk2.0-dev, imagemagick,
 libatk1.0-dev, libpango1.0-dev, libglib2.0-dev, libglademm-2.4-dev
Homepage: http://home.gna.org/subtitleeditor/
Standards-Version: 3.9.6

Package: subtitleeditor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x, libenchant1c2a,
 gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0,
 gstreamer0.10-plugins-base, libsubtitleeditor0 (= ${binary:Version})
Suggests: gstreamer0.10-ffmpeg
Description: Graphical subtitle editor with sound waves representation
 Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
 subtitles or as a tool to transform, edit, correct and refine existing
 subtitles. 
 .
 This program also shows sound waves, which makes it easier to synchronise
 subtitles to voices.
 .
 This package has this features
 .
  o Multiple document interface.  
  o Internationalization support.  
  o Video player integrated in the main window (based on GStreamer).  
  o Can play preview with external video player (using MPlayer or other).   
  o Style Editor.   
  o Move subtitle.   
  o Scale.   
  o Split and joint subtitle.  
  o Edit text and adjust time (start, end).  
  o Generate Waveform from Video.  
 .
 Supported formats:
 .
  o Sub Station Alpha. 
  o Advanced Sub Station Alpha.  
  o SubRip.   
  o MicroDVD.   
  o MPL2.   
  o MPsub (MPlayer subtitle).   
  o SubViewer 2.0.   
  o Plain-Text.  
  o Adobe Encore DVD.   
 .

Package: libsubtitleeditor0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: subtitleeditor (<< 0.30.0-1)
Breaks: subtitleeditor (<< 0.30.0-1)
Description: subtitleeditor lib - runtime files
 Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
 subtitles or as a tool to transform, edit, correct and refine existing
 subtitles. 
 .
 This program also shows sound waves, which makes it easier to synchronise
 subtitles to voices.
 .
 Runtime files.

Package: libsubtitleeditor-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libsubtitleeditor0 (= ${binary:Version})
Description: subtitleeditor lib - development files
 Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
 subtitles or as a tool to transform, edit, correct and refine existing
 subtitles. 
 .
 This program also shows sound waves, which makes it easier to synchronise
 subtitles to voices.
 .
 Development files.
