## subtitleeditor 0.37.1

=== debian/changelog ===
subtitleeditor (0.37.1-1) experimental; urgency=low

  * New maintainer.
  * New upstream release (Closes: #530792, #548575, #558704):
    + Add build dependency libgstreamermm-0.10-dev
    + Add build dependency imagemagick
    + Remove build dependency libglademm-2.4-dev
    + Add dependency libgstreamermm-0.10-2
    + Add dependency libenchant1c2a
    + Remove all patches
  * Bump Standards-Version to 3.9.1 (no changes necessary).
  * Convert to 3.0 (quilt) source format:
    + Remove build dependency dpatch

 -- Philip Rinn <rinni@gmx.net>  Mon, 25 Oct 2010 13:22:16 +0200
