=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: subtitleeditor
 Section: gnome
 Priority: optional
-Maintainer: Philip Rinn <rinni@inventati.org>
-Build-Depends: debhelper (>= 9), libtool, libgtkmm-2.4-dev, dh-autoreconf,
+Maintainer: Philip Rinn <rinni@gmx.net>
+Build-Depends: debhelper (>= 7.0.50~), libtool, automake1.9, libgtkmm-2.4-dev,
  libgstreamer-plugins-base0.10-dev, x11proto-fixes-dev, libenchant-dev,
  iso-codes, gstreamer0.10-tools, gstreamer0.10-plugins-good, libxml++2.6-dev,
  intltool, libglibmm-2.4-dev, libcairomm-1.0-dev, libgtk2.0-dev, imagemagick,
- libatk1.0-dev, libpango1.0-dev, libglib2.0-dev, libglademm-2.4-dev
+ libatk1.0-dev, libpango1.0-dev, libglib2.0-dev, libgstreamermm-0.10-dev
 Homepage: http://home.gna.org/subtitleeditor/
-Standards-Version: 3.9.6
+Standards-Version: 3.9.1
 
 Package: subtitleeditor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x, libenchant1c2a,
- gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0,
- gstreamer0.10-plugins-base, libsubtitleeditor0 (= ${binary:Version})
-Suggests: gstreamer0.10-ffmpeg
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsubtitleeditor0, gstreamer0.10-x,
+ gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0, libenchant1c2a,
+ gstreamer0.10-plugins-base, libgstreamermm-0.10-2
+Suggests: gstreamer0.10-ffmpeg, gstreamer0.10-ffmpeg-full
 Description: Graphical subtitle editor with sound waves representation
  Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
  subtitles or as a tool to transform, edit, correct and refine existing
@@ -35,7 +35,7 @@
   o Scale.   
   o Split and joint subtitle.  
   o Edit text and adjust time (start, end).  
-  o Generate Waveform from Video.  
+  o Generate Wavefrom From Video.  
  .
  Supported formats:
  .
@@ -52,9 +52,6 @@
 
 Package: libsubtitleeditor0
 Architecture: any
-Multi-Arch: same
-Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: subtitleeditor (<< 0.30.0-1)
 Breaks: subtitleeditor (<< 0.30.0-1)
@@ -70,9 +67,7 @@
 
 Package: libsubtitleeditor-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libsubtitleeditor0 (= ${binary:Version})
 Description: subtitleeditor lib - development files
  Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
