## subtitleeditor 0.38.0

=== debian/changelog ===
subtitleeditor (0.38.0-1build1) natty; urgency=low

  * No-change rebuild to pick up multiarch .la files

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Apr 2011 01:06:26 -0700

subtitleeditor (0.38.0-1) experimental; urgency=low

  * New upstream release.

 -- Philip Rinn <rinni@gmx.net>  Sun, 13 Jan 2011 13:56:12 +0100

subtitleeditor (0.37.1-2) experimental; urgency=low

  * Remove gstreamer0.10-ffmpeg-full from Suggests as it's not in debian.
  * Make dependency on libsubtitleeditor0 versioned to fix update problems.
  * Convert debian/copyright to Machine-readable format (DEP-5).

 -- Philip Rinn <rinni@gmx.net>  Wed, 08 Dec 2010 11:29:34 +0100
