=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 
 Package: subtitleeditor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsubtitleeditor0, gstreamer0.10-x,
- gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0, libenchant1c2a,
- gstreamer0.10-plugins-base, libgstreamermm-0.10-2
-Suggests: gstreamer0.10-ffmpeg, gstreamer0.10-ffmpeg-full
+Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x, libenchant1c2a,
+ gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0,
+ gstreamer0.10-plugins-base, libgstreamermm-0.10-2,
+ libsubtitleeditor0 (= ${binary:Version})
+Suggests: gstreamer0.10-ffmpeg
 Description: Graphical subtitle editor with sound waves representation
  Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
  subtitles or as a tool to transform, edit, correct and refine existing
