=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-default-video-sink=autovideosink --enable-debug=no

override_dh_install:
	dh_install
	convert -geometry 32x32 $(CURDIR)/share/icons/32x32/subtitleeditor.png $(CURDIR)/debian/subtitleeditor/usr/share/pixmaps/subtitleeditor.xpm
