## subtitleeditor 0.39.0

=== debian/changelog ===
subtitleeditor (0.39.0-2) experimental; urgency=low

  * Add debian/patches/02-fix-broken-tag-handling.patch:
    + Fix broken handling of '<br />' tags (closes: #646371).
  * Add debian/patches/03-fix-mimetypes.patch:
    + Don't handle MIME-Type "text/plain" (closes LP: #820474).
  * Add section for debian/* to debian/copyright.
  
 -- Philip Rinn <rinni@gmx.net>  Mon, 12 Dec 2011 15:11:27 +0200

subtitleeditor (0.39.0-1) experimental; urgency=low

  * New upstream release.
  * Add debian/patches/01-fix-sami-build-error.patch:
    + Picked from upstream to build with gcc-4.6
  * Fix typo in debian/control (closes LP: #752658).
  * Bump Standards-Version to 3.9.2 (no changes necessary).
  * Emptying the dependency_libs field in .la files (closes: #633217).
  
 -- Philip Rinn <rinni@gmx.net>  Sun, 31 Jul 2011 15:00:32 +0100
