=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  intltool, libglibmm-2.4-dev, libcairomm-1.0-dev, libgtk2.0-dev, imagemagick,
  libatk1.0-dev, libpango1.0-dev, libglib2.0-dev, libgstreamermm-0.10-dev
 Homepage: http://home.gna.org/subtitleeditor/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: subtitleeditor
 Architecture: any
@@ -36,7 +36,7 @@
   o Scale.   
   o Split and joint subtitle.  
   o Edit text and adjust time (start, end).  
-  o Generate Wavefrom From Video.  
+  o Generate Waveform from Video.  
  .
  Supported formats:
  .
