## subtitleeditor 0.40.0

=== debian/changelog ===
subtitleeditor (0.40.0-1) experimental; urgency=low

  * New upstream release (closes: #660037, #661098, #697623;
     LP: #1029205, LP: #1022044, LP: #1054879):
    + Drop all patches as they are applied upstream.
  * Bump Standards-Version to 3.9.4 (no changes necessary).
  * Bump debhelper compat to 9:
    + Package is multi-arch compatible now.
  * Add debian/patches/01-glib-single-include.patch:
    + Don't include invidiual glib headers.
  * Add debian/patches/02-fix-playbin.patch:
    + Workaround for gstreamer(mm) bug (see #657327, #661096 and #661941).
  * Enable hardened build flags:
    + Adding Lintian overrides due to false-positives (memcpy, memmove) in
      'hardening-no-fortify-functions' check.

 -- Philip Rinn <rinni@gmx.net>  Sun, 13 Jan 2013 22:09:31 +0000
