=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Philip Rinn <rinni@gmx.net>
-Build-Depends: debhelper (>= 7.0.50~), libtool, automake1.9, libgtkmm-2.4-dev,
+Build-Depends: debhelper (>= 9), libtool, automake1.9, libgtkmm-2.4-dev,
  libgstreamer-plugins-base0.10-dev, x11proto-fixes-dev, libenchant-dev,
  iso-codes, gstreamer0.10-tools, gstreamer0.10-plugins-good, libxml++2.6-dev,
  intltool, libglibmm-2.4-dev, libcairomm-1.0-dev, libgtk2.0-dev, imagemagick,
  libatk1.0-dev, libpango1.0-dev, libglib2.0-dev, libgstreamermm-0.10-dev
 Homepage: http://home.gna.org/subtitleeditor/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: subtitleeditor
 Architecture: any
@@ -25,7 +25,7 @@
  This program also shows sound waves, which makes it easier to synchronise
  subtitles to voices.
  .
- This package has this features
+ This package has these features
  .
   o Multiple document interface.  
   o Internationalization support.  
@@ -53,6 +53,8 @@
 
 Package: libsubtitleeditor0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: subtitleeditor (<< 0.30.0-1)
 Breaks: subtitleeditor (<< 0.30.0-1)
@@ -68,7 +70,9 @@
 
 Package: libsubtitleeditor-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libsubtitleeditor0 (= ${binary:Version})
 Description: subtitleeditor lib - development files
  Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
