=== debian/rules ===
#!/usr/bin/make -f

## Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-default-video-sink=gconfvideosink --enable-debug=no

override_dh_install:
	dh_install
	convert -geometry 32x32 $(CURDIR)/share/icons/32x32/subtitleeditor.png $(CURDIR)/debian/subtitleeditor/usr/share/pixmaps/subtitleeditor.xpm
	# Emptying the dependency_libs field in .la files
	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/libsubtitleeditor0/usr/lib/$(DEB_HOST_MULTIARCH)/subtitleeditor/plugins/actions -name '*.la'`	
	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/libsubtitleeditor0/usr/lib/$(DEB_HOST_MULTIARCH)/subtitleeditor/plugins/subtitleformats -name '*.la'`
	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/libsubtitleeditor-dev/usr/lib/$(DEB_HOST_MULTIARCH) -name 'libsubtitleeditor.la'`
