## subtitleeditor 0.41.0

=== debian/changelog ===
subtitleeditor (0.41.0-2ubuntu1) trusty; urgency=medium

  * Depend on gstreamermm >= 0.10.11
  * Remove debian/patches/02-fix-playbin.patch:
    + Fixed in new gstreamermm version
  * Add debian/patches/01-textoverlay.patch: (LP: #1270621)
    + Get textoverlay working with gstreamermm 0.10.11
  * Add debian/patches/02-keyframe_generation.patch:
    + Prevent crash when generating keyframes with gstreamermm 0.10.11

 -- Philip Rinn <rinni@inventati.org>  Sun, 19 Jan 2014 18:54:13 +0100

subtitleeditor (0.41.0-2) experimental; urgency=low

  * Remove automake1.13 from Build-Depends.
  * Add dh-autoreconf to Build-Depends:
    + update outdated autotools files (closes: #727513).
  * Bump Standards-Version to 3.9.5 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Mon, 28 Oct 2013 19:44:53 +0100

subtitleeditor (0.41.0-1) experimental; urgency=low

  * New upstream release.
  * Remove debian/patches/01-glib-single-include.patch, it's included upstream.
  * Remove Lintian overrides as Lintian knows about the false-positives now.
  * Use section 'libs' for libsubtitleeditor0.

 -- Philip Rinn <rinni@inventati.org>  Mon, 05 Aug 2013 18:35:01 +0200
