=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: subtitleeditor
 Section: gnome
 Priority: optional
-Maintainer: Philip Rinn <rinni@gmx.net>
-Build-Depends: debhelper (>= 9), libtool, automake1.9, libgtkmm-2.4-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philip Rinn <rinni@inventati.org>
+Build-Depends: debhelper (>= 9), libtool, libgtkmm-2.4-dev, dh-autoreconf,
  libgstreamer-plugins-base0.10-dev, x11proto-fixes-dev, libenchant-dev,
  iso-codes, gstreamer0.10-tools, gstreamer0.10-plugins-good, libxml++2.6-dev,
  intltool, libglibmm-2.4-dev, libcairomm-1.0-dev, libgtk2.0-dev, imagemagick,
- libatk1.0-dev, libpango1.0-dev, libglib2.0-dev, libgstreamermm-0.10-dev
+ libatk1.0-dev, libpango1.0-dev, libglib2.0-dev,
+ libgstreamermm-0.10-dev (>= 0.10.11)
 Homepage: http://home.gna.org/subtitleeditor/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: subtitleeditor
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x, libenchant1c2a,
  gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0,
- gstreamer0.10-plugins-base, libgstreamermm-0.10-2,
+ gstreamer0.10-plugins-base, libgstreamermm-0.10-2 (>= 0.10.11),
  libsubtitleeditor0 (= ${binary:Version})
 Suggests: gstreamer0.10-ffmpeg
 Description: Graphical subtitle editor with sound waves representation
@@ -54,6 +56,7 @@
 Package: libsubtitleeditor0
 Architecture: any
 Multi-Arch: same
+Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: subtitleeditor (<< 0.30.0-1)
