=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,10 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@
+	dh $@ --with autoreconf --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-default-video-sink=gconfvideosink --enable-debug=no
+	dh_auto_configure -- --with-default-video-sink=autovideosink --enable-debug=no
 
 override_dh_install:
 	dh_install
