## subtitleeditor 0.52.1

=== debian/changelog ===
subtitleeditor (0.52.1-2) unstable; urgency=medium

  * Add debian/patches/02_build_with_cxx11.patch (closes: #805162):
    + Build with C++11 to fix FTBFS with glibmm2.4 >= 2.46.1
  * Add Vcs-* links
  * Remove menu file due to tech-ctte decision on #741573
  * Recommend gstreamer1.0-libav instead of non-existing gstreamer1.0-ffmpeg

 -- Philip Rinn <rinni@inventati.org>  Fri, 27 Nov 2015 12:17:52 +0100

subtitleeditor (0.52.1-1) unstable; urgency=medium

  * New upstream release (closes: #785895, LP: #1417109, LP: #1447835):
    + Ported to GTK+3 and Gstreamer 1.0
  * Upload to unstable as gstreamermm is in unstable now.
  * Update Build-Depends.
  * Add debian/patches/01-fix-build.patch:
    + Fix build
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Sun, 19 Jul 2015 14:37:43 +0200
