=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: subtitleeditor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Philip Rinn <rinni@inventati.org>
-Build-Depends: debhelper (>= 9), libtool, libgtkmm-2.4-dev, dh-autoreconf,
- libgstreamer-plugins-base0.10-dev, x11proto-fixes-dev, libenchant-dev,
- iso-codes, gstreamer0.10-tools, gstreamer0.10-plugins-good, libxml++2.6-dev,
- intltool, libglibmm-2.4-dev, libcairomm-1.0-dev, libgtk2.0-dev, imagemagick,
- libatk1.0-dev, libpango1.0-dev, libglib2.0-dev,
- libgstreamermm-0.10-dev (>= 0.10.11)
+Maintainer: Philip Rinn <rinni@inventati.org>
+Build-Depends: debhelper (>= 9), libtool, intltool, dh-autoreconf, imagemagick,
+ libenchant-dev, libxml++2.6-dev, libgtkmm-3.0-dev, libgstreamer-plugins-base1.0-dev,
+ iso-codes, libgstreamermm-1.0-dev
 Homepage: http://home.gna.org/subtitleeditor/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/subtitleeditor.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/subtitleeditor.git
 
 Package: subtitleeditor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-x, libenchant1c2a,
- gstreamer0.10-plugins-good, libgstreamer-plugins-base0.10-0,
- gstreamer0.10-plugins-base, libgstreamermm-0.10-2 (>= 0.10.11),
+Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-x,
+ gstreamer1.0-plugins-good, gstreamer1.0-plugins-base,
  libsubtitleeditor0 (= ${binary:Version})
-Suggests: gstreamer0.10-ffmpeg
+Suggests: gstreamer1.0-libav
 Description: Graphical subtitle editor with sound waves representation
- Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
+ Subtitle Editor is a GTK+3 tool to edit subtitles.  It can be used for new
  subtitles or as a tool to transform, edit, correct and refine existing
  subtitles. 
  .
@@ -62,7 +59,7 @@
 Replaces: subtitleeditor (<< 0.30.0-1)
 Breaks: subtitleeditor (<< 0.30.0-1)
 Description: subtitleeditor lib - runtime files
- Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
+ Subtitle Editor is a GTK+3 tool to edit subtitles.  It can be used for new
  subtitles or as a tool to transform, edit, correct and refine existing
  subtitles. 
  .
@@ -78,7 +75,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libsubtitleeditor0 (= ${binary:Version})
 Description: subtitleeditor lib - development files
- Subtitle Editor is a GTK+2 tool to edit subtitles.  It can be used for new
+ Subtitle Editor is a GTK+3 tool to edit subtitles.  It can be used for new
  subtitles or as a tool to transform, edit, correct and refine existing
  subtitles. 
  .
