=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
# <Webpage URL> <string match>
opts=uversionmangle=s/-(alpha|beta)/~$1/ \
http://home.gna.org/subtitleeditor/ \
http://download.gna.org/subtitleeditor/.*/subtitleeditor-(.*)\.tar\.gz
