## subtitleeditor 0.53.0

=== debian/changelog ===
subtitleeditor (0.53.0-2) unstable; urgency=medium

  * Add debian/patches/03-fix-build-gstreamermm-1.8.0.patch:
    + Fix build with gstreamermm-1.0 1.8.0
  * Build depend on libgstreamermm-1.0-dev (>> 1.8.0)
  * Update debian/patches/01-fix-build.patch:
    + Retain debug information
  * Bump debhelper compat from 9 to 10 (no changes necessary)
  * Add debian/patches/04-remove-deprecated-variable.patch:
    + Remove deprecated gnome-common variable GNOME2_DIR (closes: #829790)

 -- Philip Rinn <rinni@inventati.org>  Wed, 09 Nov 2016 18:27:25 +0100

subtitleeditor (0.53.0-1) unstable; urgency=medium

  * New upstream release
  * Drop debian/patches/02_build_with_cxx11.patch, it's applied upstream
  * Add debian/patches/02-add-missing-potfiles.patch:
    + Add missing source files to po/POTFILES.in
  * Bump Standards-Version to 3.9.8 (no changes necessary).
  * Use secure URIs for vcs-* in debian/control

 -- Philip Rinn <rinni@inventati.org>  Tue, 09 Aug 2016 17:20:14 +0200
