=== debian/control ===
Source: subtitleeditor
Section: gnome
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 imagemagick,
 intltool,
 iso-codes,
 libenchant-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamermm-1.0-dev (>> 1.8.0),
 libgtkmm-3.0-dev,
 libtool,
 libxml++2.6-dev,
Homepage: http://home.gna.org/subtitleeditor/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/subtitleeditor.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/subtitleeditor.git

Package: libsubtitleeditor-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libsubtitleeditor0 (= ${binary:Version}),
 ${misc:Depends},
Description: subtitleeditor lib - development files
 Subtitle Editor is a GTK+3 tool to edit subtitles.  It can be used for new
 subtitles or as a tool to transform, edit, correct and refine existing
 subtitles.
 .
 This program also shows sound waves, which makes it easier to synchronise
 subtitles to voices.
 .
 Development files.

Package: libsubtitleeditor0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 subtitleeditor (<< 0.30.0-1),
Breaks:
 subtitleeditor (<< 0.30.0-1),
Description: subtitleeditor lib - runtime files
 Subtitle Editor is a GTK+3 tool to edit subtitles.  It can be used for new
 subtitles or as a tool to transform, edit, correct and refine existing
 subtitles.
 .
 This program also shows sound waves, which makes it easier to synchronise
 subtitles to voices.
 .
 Runtime files.

Package: subtitleeditor
Architecture: any
Depends:
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-x,
 libsubtitleeditor0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 gstreamer1.0-libav,
Description: Graphical subtitle editor with sound waves representation
 Subtitle Editor is a GTK+3 tool to edit subtitles.  It can be used for new
 subtitles or as a tool to transform, edit, correct and refine existing
 subtitles.
 .
 This program also shows sound waves, which makes it easier to synchronise
 subtitles to voices.
 .
 This package has these features
 .
  o Multiple document interface.
  o Internationalization support.
  o Video player integrated in the main window (based on GStreamer).
  o Can play preview with external video player (using MPlayer or other).
  o Style Editor.
  o Move subtitle.
  o Scale.
  o Split and joint subtitle.
  o Edit text and adjust time (start, end).
  o Generate Waveform from Video.
 .
 Supported formats:
 .
  o Sub Station Alpha.
  o Advanced Sub Station Alpha.
  o SubRip.
  o MicroDVD.
  o MPL2.
  o MPsub (MPlayer subtitle).
  o SubViewer 2.0.
  o Plain-Text.
  o Adobe Encore DVD.
 .
