## subtitleeditor 0.54.0

=== debian/changelog ===
subtitleeditor (0.54.0-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes necessary)
  * Update d/watch file to cope with changed github.com API

 -- Philip Rinn <rinni@debian.org>  Wed, 21 Dec 2022 22:59:09 +0100

subtitleeditor (0.54.0-5) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 14 Dec 2020 14:51:19 +0100

subtitleeditor (0.54.0-4) unstable; urgency=medium

  * Build depend on enchant-2 (closes: #956696)
  * Bump Standards-Version to 4.5.0 (no changes necessary)
  * Bump debhelper compat level to 12 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sun, 19 Apr 2020 14:24:18 +0200

subtitleeditor (0.54.0-3) unstable; urgency=medium

  * Update Vcs URLs in d/control to point to salsa.d.o
  * Add upstream metadata
  * Bump Standards-Version to 4.1.4 (no changes necessary)
  * Bump debhelper compat level to 11 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sun, 29 Apr 2018 14:32:13 +0200

subtitleeditor (0.54.0-2) unstable; urgency=medium

  * add patch/patches/remove_abs_sourcedir.patch:
    - Make build reproducible
  * add debian/patches/new_appdata_format.patch:
    - Update appstream metadata to current format
  * Use new upstream location in debian/{control,copyright}
  * Remove build dependency on dh-autoreconf:
    - debhelper >= 10 does the magic automatically

 -- Philip Rinn <rinni@inventati.org>  Mon, 14 Aug 2017 16:59:39 +0200

subtitleeditor (0.54.0-1) unstable; urgency=medium

  * New upstream release (fixes: #854534)
  * Drop all patches, they are appied upstream
  * Update watch file to reflect new upstream location
  * Bump Standards-Version to 4.0.0 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 17 Jul 2017 12:28:45 +0200
