=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: subtitleeditor
 Section: gnome
 Priority: optional
-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Philip Rinn <rinni@debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-autoreconf,
+ debhelper-compat (= 13),
  imagemagick,
  intltool,
  iso-codes,
- libenchant-dev,
+ libenchant-2-dev,
  libgstreamer-plugins-base1.0-dev,
  libgstreamermm-1.0-dev (>> 1.8.0),
  libgtkmm-3.0-dev,
  libtool,
  libxml++2.6-dev,
-Homepage: http://home.gna.org/subtitleeditor/
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/subtitleeditor.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/subtitleeditor.git
+Homepage: https://kitone.github.io/subtitleeditor/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/subtitleeditor
+Vcs-Git: https://salsa.debian.org/debian/subtitleeditor.git
 
 Package: libsubtitleeditor-dev
 Architecture: any
