=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.+\/v?(\d\S*)\/@PACKAGE@-\d\S*\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://api.github.com/repos/kitone/subtitleeditor/releases \
  https://github\.com/[^/]+/[^/]+/releases/download/v?([^"]+)/@PACKAGE@-[^"]+\.tar\.gz
