## subtitleeditor 0.56.1

=== debian/changelog ===
subtitleeditor (0.56.1-1) unstable; urgency=medium

  * New upstream release (closes: #905915, #913856, #1121399, LP: #1990180)
    - drop all patches as they are upstreamed now
    - drop build rependency imagemagick and gstreamermm
  * Bump Standards-Version to 4.7.3 (no changes necessary)
  * Update debian/watch to use version 5

 -- Philip Rinn <rinni@debian.org>  Thu, 29 Jan 2026 17:23:47 +0100
