=== debian/control ===
--- 
+++ 
@@ -1,21 +1,17 @@
 Source: subtitleeditor
 Section: gnome
-Priority: optional
 Maintainer: Philip Rinn <rinni@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- imagemagick,
  intltool,
  iso-codes,
  libenchant-2-dev,
  libgstreamer-plugins-base1.0-dev,
- libgstreamermm-1.0-dev (>> 1.8.0),
  libgtkmm-3.0-dev,
  libtool,
  libxml++2.6-dev,
-Homepage: https://kitone.github.io/subtitleeditor/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Homepage: https://subtitleeditor.github.io/subtitleeditor/
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/subtitleeditor
 Vcs-Git: https://salsa.debian.org/debian/subtitleeditor.git
