=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 
 override_dh_install:
 	dh_install
-	convert -geometry 32x32 $(CURDIR)/share/icons/32x32/subtitleeditor.png $(CURDIR)/debian/subtitleeditor/usr/share/pixmaps/subtitleeditor.xpm
 	# Emptying the dependency_libs field in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/libsubtitleeditor0/usr/lib/$(DEB_HOST_MULTIARCH)/subtitleeditor/plugins/actions -name '*.la'`
 	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/libsubtitleeditor0/usr/lib/$(DEB_HOST_MULTIARCH)/subtitleeditor/plugins/subtitleformats -name '*.la'`
