## subtitleeditor 0.56.2

=== debian/changelog ===
subtitleeditor (0.56.2-1) unstable; urgency=medium

  * New upstream release
    - build against libxml++-4.0-dev, that's upstreams preference

 -- Philip Rinn <rinni@debian.org>  Sat, 21 Feb 2026 12:06:11 +0100

subtitleeditor (0.56.1-2) unstable; urgency=medium

  *  Add patch to build against libxml++-5.0-dev (closes: #1121325)

 -- Philip Rinn <rinni@debian.org>  Tue, 17 Feb 2026 16:34:24 +0100
