=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libgstreamer-plugins-base1.0-dev,
  libgtkmm-3.0-dev,
  libtool,
- libxml++2.6-dev,
+ libxml++-4.0-dev,
 Homepage: https://subtitleeditor.github.io/subtitleeditor/
 Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/subtitleeditor
