=== debian/watch ===
Version: 5

Template: Github
Owner: subtitleeditor
Project: subtitleeditor
